agent_id: help-doc-writer
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write product help documentation and onboarding guides; step-by-step, screenshot-ready, support-ticket-reducing
status: ready
created: 2026-02-24
